Subject: bug#61326: [PATCH v5] Work around zip's filename extension limitation (was: Adding --no-add-suffix to zip patch)

From: Ruijie Yu <[email-masked]>
Date: Mon, 17 Apr 2023 16:48:13 +0800

Ruijie Yu <[email-masked]> writes:

> New iteration.  As mentioned from my last message, I have reverted the
> part where I tried to rewrite part of `archive-expunge' using `cl-do'.
>
> FTR, I am still waiting for the counter signature from FSF before this
> can be included into emacs.git.
>
> [2. text/x-patch; 0001-Handle-modifications-on-extensionless-zips-correctly.patch]...

Ping?

Removing the "DRAFT" from subject, because I think it is probably
complete.  Also, my FSF process should now be complete.

-- 
Best,

RY